[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installation problem


  I'm installing a new Debian-stable system, and wanted to install KDE.
Our system is through an HTTP proxy. However, when we go to download the files from anywhere, we get back on ksirc , "Operation Forbidden". KDE depends on Ksirc, according to dselect.

I've also gotten similar results on trying to download "cracklib", if that's any clue.

Can anyone tell me what's going on, and how to get around this problem?
 - Michael

Reply to: